.article {
  display: block;
  width: 100%;
  min-height: 100vh;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 60px 10% 20px;
}
.section {
  display: block;
  position: relative;
  width: 100%;
  height: auto;
  padding: 10px 0;
}
.section h1 {
  font-size: 25px;
  text-align: center;
  margin: 10px;
}
.section h2 {
  font-size: 20px;
  text-align: center;
  margin: 60px 0 10px;
}
.section hr {
  width: 100%;
  border: 0; 
  border-bottom: 3px solid var(--underline);
}
.section h4 {
  margin: 20px 0 10px;
}
.section p {
  margin: 10px 0;
  font-size: 14px;
  text-align: justify;
}
.section li {
  margin: 10px 0;
  font-size: 14px;
  text-align: justify;
}
.section li a {
  text-decoration: none;
  color: black;
  margin: 10px 0;
  font-size: 14px;
  font-weight: bold;
  text-align: justify;
}
#dourado {
  color: #e41010;
}
/* //////// Video de marketing //////// */
.midia {
  display: flex;
  position: relative;
  margin: 20px 0;
  width: auto;
  height: auto;
}
.midia p {
  margin: 10px 0;
  font-size: 14px;
  text-align: justify;
}
.midia span {
  display: flex;
  position: relative;
  margin: auto;
  padding: 0;
  font-size: 14px;
}
.video {
  display: flex;
  position: relative;
  width: 700px;
  height: 400px;
  margin: auto;
  padding: 0;
  border: 5px solid var(--borde-midia);
}
.midia img { /* dojo */
  display: flex;
  position: relative;
  width: 700px;
  height: auto;
  margin: auto;
  padding: 0;
  border: 5px solid var(--borde-midia);
}
.midia .bujinkan {
  display: flex;
  position: relative;
  width: auto;
  height: 300px;
  margin: auto;
  padding: 0;
  border: none;
}
.graduacao {
  display: block;
  position: relative;
  margin: 30px auto 30px;
  padding: 0;
}
.graduacao p {
  margin: 10px auto;
  font-size: 14px;
  text-align: center;
}
.graduacao .faixa {
  display: flex;
  position: relative;
  width: 250px;
  height: auto;
  margin: auto auto 30px;
  padding: 0;
  border: none;
}
.midia .grade {
  display: flex;
  position: relative;
  width: 500px;
  height: auto;
  margin: auto;
  padding: 0;
  border: none;
}
.midia .kunoichi {
  display: flex;
  position: relative;
  width: auto;
  height: 400px;
  margin: auto;
  padding: 0;
  border: 5px solid var(--borde-midia);
}
/* //////// Video de marketing //////// */
/* //////// Equipe //////// */
#equipe {
  display: flex;
  text-align: center;
  color: var(--tarja-theme);
  padding: 20px 30px 20px;
  align-items: center;
  justify-content: center;
}
#equipe h2 {
  text-align: center;
  margin: 10px 0;
}
.areacarde {
  flex-basis: 250px;
  display: block;
  width: auto;
  height: auto;
  margin: 0;
  padding: 2px;
  text-align: center;
}
.carde {
  padding: 10px;
  color: var(--text-perfil);
  text-align: center;
  background: var(--tarja-theme);
  transition: all 0.3s ease-in-out;
}
.carde:hover {
  box-shadow: 0 0 5px var(--tarja-theme);
  transform: scale(1.1);
}
.image-content, .team-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px 0 0;
}
.image-content {
  position: relative;
  row-gap: 5px;
  padding: 20px 0 10px;
}
.team-image {
  position: relative;
  height: 150px;
  width: 150px;
  border-radius: 50%;
  background: var(--borde-perfil);
  padding: 3px;
}
.team-image .team-img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 50%;
  border: 4px solid var(--tarja-theme);
}
.name {
  margin: 0 0 10px;
  font-size: 20px;
  font-weight: 500;
  color: var(--text-perfil);
}
.job {
  margin: 3px 0;
  font-size: 14px;
  color: var(--text-perfil);
  text-align: center;
}
/* //////// Equipe //////// */
/* ================ Social Communit Victor Passos ================ */
.contato-icons {
  text-align: center;
  /*border: #e41010 1px solid;*/
}
.contato-icons .fab {
  display: inline-block;
  width: 40px;
  height: 40px;
  border: 1px solid #ffffff;
  border-radius: 50%;
  text-align: center;
  line-height: 38px;
  font-size: 20px;
  color: #ffffff;
  background: var(--tarja-theme);
  margin: 10px 5px;
  border: 1px solid #ffffff;
  transition: all 0.2s ease-in-out;
}
.contato-icons .fab:hover {
  font-size: 20px;
  transform: scale(1.2);
}
